Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 477)
@@ -8055,11 +8112,11 @@
             // 
             this.btnType2_32.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_32.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_32.Location = new System.Drawing.Point(307, 219);
+            this.btnType2_32.Location = new System.Drawing.Point(307, 189);
             this.btnType2_32.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_32.Name = "btnType2_32";
             this.btnType2_32.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_32.TabIndex = 10;
+            this.btnType2_32.TabIndex = 11;
             this.btnType2_32.Text = "出来高　請求承認";
             this.btnType2_32.UseVisualStyleBackColor = false;
             this.btnType2_32.Click += new System.EventHandler(this.btnType2_Click);
@@ -8068,11 +8125,11 @@
             // 
             this.btnType2_33.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_33.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_33.Location = new System.Drawing.Point(610, 219);
+            this.btnType2_33.Location = new System.Drawing.Point(610, 189);
             this.btnType2_33.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_33.Name = "btnType2_33";
             this.btnType2_33.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_33.TabIndex = 17;
+            this.btnType2_33.TabIndex = 19;
             this.btnType2_33.Text = "出来高　請求書印刷";
             this.btnType2_33.UseVisualStyleBackColor = false;
             this.btnType2_33.Click += new System.EventHandler(this.btnType2_Click);
@@ -8081,11 +8138,11 @@
             // 
             this.btnType2_34.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_34.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_34.Location = new System.Drawing.Point(913, 219);
+            this.btnType2_34.Location = new System.Drawing.Point(913, 189);
             this.btnType2_34.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_34.Name = "btnType2_34";
             this.btnType2_34.Size = new System.Drawing.Size(273, 36);
-            this.btnType2_34.TabIndex = 24;
+            this.btnType2_34.TabIndex = 27;
             this.btnType2_34.UseVisualStyleBackColor = false;
             this.btnType2_34.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -8093,7 +8150,7 @@
             // 
             this.btnType2_41.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_41.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_41.Location = new System.Drawing.Point(4, 291);
+            this.btnType2_41.Location = new System.Drawing.Point(4, 251);
             this.btnType2_41.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_41.Name = "btnType2_41";
             this.btnType2_41.Size = new System.Drawing.Size(269, 36);
@@ -8106,11 +8163,11 @@
             // 
             this.btnType2_42.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_42.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_42.Location = new System.Drawing.Point(307, 291);
+            this.btnType2_42.Location = new System.Drawing.Point(307, 251);
             this.btnType2_42.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_42.Name = "btnType2_42";
             this.btnType2_42.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_42.TabIndex = 11;
+            this.btnType2_42.TabIndex = 12;
             this.btnType2_42.Text = "完了後　請求承認";
             this.btnType2_42.UseVisualStyleBackColor = false;
             this.btnType2_42.Click += new System.EventHandler(this.btnType2_Click);
@@ -8119,11 +8176,11 @@
             // 
             this.btnType2_43.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_43.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_43.Location = new System.Drawing.Point(610, 291);
+            this.btnType2_43.Location = new System.Drawing.Point(610, 251);
             this.btnType2_43.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_43.Name = "btnType2_43";
             this.btnType2_43.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_43.TabIndex = 18;
+            this.btnType2_43.TabIndex = 20;
             this.btnType2_43.Text = "完了後　請求書印刷";
             this.btnType2_43.UseVisualStyleBackColor = false;
             this.btnType2_43.Click += new System.EventHandler(this.btnType2_Click);
@@ -8132,11 +8189,11 @@
             // 
             this.btnType2_44.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_44.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_44.Location = new System.Drawing.Point(913, 291);
+            this.btnType2_44.Location = new System.Drawing.Point(913, 251);
             this.btnType2_44.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_44.Name = "btnType2_44";
             this.btnType2_44.Size = new System.Drawing.Size(273, 36);
-            this.btnType2_44.TabIndex = 25;
+            this.btnType2_44.TabIndex = 28;
             this.btnType2_44.UseVisualStyleBackColor = false;
             this.btnType2_44.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -8144,7 +8201,7 @@
             // 
             this.btnType2_51.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_51.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_51.Location = new System.Drawing.Point(4, 363);
+            this.btnType2_51.Location = new System.Drawing.Point(4, 313);
             this.btnType2_51.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_51.Name = "btnType2_51";
             this.btnType2_51.Size = new System.Drawing.Size(269, 36);
@@ -8156,11 +8213,11 @@
             // 
             this.btnType2_52.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_52.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_52.Location = new System.Drawing.Point(307, 363);
+            this.btnType2_52.Location = new System.Drawing.Point(307, 313);
             this.btnType2_52.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_52.Name = "btnType2_52";
             this.btnType2_52.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_52.TabIndex = 12;
+            this.btnType2_52.TabIndex = 13;
             this.btnType2_52.UseVisualStyleBackColor = false;
             this.btnType2_52.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -8168,12 +8225,12 @@
             // 
             this.btnType2_53.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_53.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_53.Location = new System.Drawing.Point(610, 363);
+            this.btnType2_53.Location = new System.Drawing.Point(610, 313);
             this.btnType2_53.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_53.Name = "btnType2_53";
             this.btnType2_53.Size = new System.Drawing.Size(269, 36);
-            this.btnType2_53.TabIndex = 19;
-            this.btnType2_53.Text = "請求書郵送・手渡し確認";
+            this.btnType2_53.TabIndex = 21;
+            this.btnType2_53.Text = "請求書送付確認";
             this.btnType2_53.UseVisualStyleBackColor = false;
             this.btnType2_53.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -8181,62 +8238,65 @@
             // 
             this.btnType2_54.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnType2_54.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnType2_54.Location = new System.Drawing.Point(913, 363);
+            this.btnType2_54.Location = new System.Drawing.Point(913, 313);
             this.btnType2_54.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnType2_54.Name = "btnType2_54";
             this.btnType2_54.Size = new System.Drawing.Size(273, 36);
-            this.btnType2_54.TabIndex = 26;
+            this.btnType2_54.TabIndex = 29;
             this.btnType2_54.Text = "取引先入金確認";
             this.btnType2_54.UseVisualStyleBackColor = false;
             this.btnType2_54.Click += new System.EventHandler(this.btnType2_Click);
             // 
-            // button1
+            // btnType2_61
             // 
-            this.button1.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.button1.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.button1.Location = new System.Drawing.Point(4, 435);
-            this.button1.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(269, 36);
-            this.button1.TabIndex = 6;
-            this.button1.UseVisualStyleBackColor = false;
-            this.button1.Click += new System.EventHandler(this.btnType2_Click);
+            this.btnType2_61.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_61.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_61.Location = new System.Drawing.Point(4, 375);
+            this.btnType2_61.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_61.Name = "btnType2_61";
+            this.btnType2_61.Size = new System.Drawing.Size(269, 36);
+            this.btnType2_61.TabIndex = 6;
+            this.btnType2_61.Text = "工事日報";
+            this.btnType2_61.UseVisualStyleBackColor = false;
+            this.btnType2_61.Click += new System.EventHandler(this.btnType2_Click);
             // 
-            // button2
+            // btnType2_62
             // 
-            this.button2.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.button2.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.button2.Location = new System.Drawing.Point(307, 435);
-            this.button2.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button2.Name = "button2";
-            this.button2.Size = new System.Drawing.Size(269, 36);
-            this.button2.TabIndex = 13;
-            this.button2.UseVisualStyleBackColor = false;
-            this.button2.Click += new System.EventHandler(this.btnType2_Click);
+            this.btnType2_62.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_62.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_62.Location = new System.Drawing.Point(307, 375);
+            this.btnType2_62.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_62.Name = "btnType2_62";
+            this.btnType2_62.Size = new System.Drawing.Size(269, 36);
+            this.btnType2_62.TabIndex = 14;
+            this.btnType2_62.Text = "工事打合せ議事録";
+            this.btnType2_62.UseVisualStyleBackColor = false;
+            this.btnType2_62.Click += new System.EventHandler(this.btnType2_Click);
             // 
-            // button3
+            // btnType2_63
             // 
-            this.button3.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.button3.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.button3.Location = new System.Drawing.Point(610, 435);
-            this.button3.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button3.Name = "button3";
-            this.button3.Size = new System.Drawing.Size(269, 36);
-            this.button3.TabIndex = 20;
-            this.button3.UseVisualStyleBackColor = false;
-            this.button3.Click += new System.EventHandler(this.btnType2_Click);
+            this.btnType2_63.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_63.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_63.Location = new System.Drawing.Point(610, 375);
+            this.btnType2_63.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_63.Name = "btnType2_63";
+            this.btnType2_63.Size = new System.Drawing.Size(269, 36);
+            this.btnType2_63.TabIndex = 22;
+            this.btnType2_63.Text = "交通費・購入品入力";
+            this.btnType2_63.UseVisualStyleBackColor = false;
+            this.btnType2_63.Click += new System.EventHandler(this.btnType2_Click);
             // 
-            // button4
+            // btnType2_64
             // 
-            this.button4.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.button4.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.button4.Location = new System.Drawing.Point(913, 435);
-            this.button4.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button4.Name = "button4";
-            this.button4.Size = new System.Drawing.Size(273, 36);
-            this.button4.TabIndex = 27;
-            this.button4.UseVisualStyleBackColor = false;
-            this.button4.Click += new System.EventHandler(this.btnType2_Click);
+            this.btnType2_64.BackColor = System.Drawing.SystemColors.ControlLightLight;
+            this.btnType2_64.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.btnType2_64.Location = new System.Drawing.Point(913, 375);
+            this.btnType2_64.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnType2_64.Name = "btnType2_64";
+            this.btnType2_64.Size = new System.Drawing.Size(273, 36);
+            this.btnType2_64.TabIndex = 30;
+            this.btnType2_64.UseVisualStyleBackColor = false;
+            this.btnType2_64.Click += new System.EventHandler(this.btnType2_Click);
             // 
             // tabPage20
             // 
@@ -9246,10 +9306,10 @@
         private System.Windows.Forms.Button btnType2_52;
         private System.Windows.Forms.Button btnType2_53;
         private System.Windows.Forms.Button btnType2_54;
-        private System.Windows.Forms.Button button1;
-        private System.Windows.Forms.Button button2;
-        private System.Windows.Forms.Button button3;
-        private System.Windows.Forms.Button button4;
+        private System.Windows.Forms.Button btnType2_61;
+        private System.Windows.Forms.Button btnType2_62;
+        private System.Windows.Forms.Button btnType2_63;
+        private System.Windows.Forms.Button btnType2_64;
         private System.Windows.Forms.CheckBox chkBoxDspLogin;
         private System.Windows.Forms.Button btnHelp;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
@@ -9381,6 +9441,10 @@
         private System.Windows.Forms.ComboBox comboBox6;
         private System.Windows.Forms.ComboBox comboBox7;
         private System.Windows.Forms.Button btnAffairs0502;
+        private System.Windows.Forms.Button btnType2_71;
+        private System.Windows.Forms.Button btnType2_73;
+        private System.Windows.Forms.Button btnType2_74;
+        private System.Windows.Forms.Button btnType2_72;
     }
 }
 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 477)
@@ -803,6 +803,31 @@
             {
                 // ----- 製品版承認運用
 
+                switch (ProductDefine.ProductType)
+                {
+                    case (int)ProductDefine.ProductTypeDef.Originals:
+                        // ----- ヒョウ工務店オリジナル
+                        break;
+
+                    case (int)ProductDefine.ProductTypeDef.ProductsModelType1:
+                        // ----- 製品版：一人親方バージョン
+                        break;
+
+                    case (int)ProductDefine.ProductTypeDef.ProductsModelType2_1:
+                    case (int)ProductDefine.ProductTypeDef.ProductsModelType2_2:
+                        // ----- 製品版：承認バージョン
+                        // 製品版：承認バージョンスタイル変更処理
+                        SetType2Style();
+                        break;
+
+                    case (int)ProductDefine.ProductTypeDef.ProductsModelType3:
+                        // ----- 製品版：承認Type2バージョン
+                        break;
+
+                    default:
+                        break;
+                }
+
                 // 使用しないボタンを消す
                 ButtonControlVisibleSet(tblLyoutMassProduction2.Controls);
             }
@@ -1953,12 +1978,12 @@
                         // ----- 製品版：承認Type2バージョン
                         // tabPage14:売上グラフ
                         m_tabManager.PageArray[(int)MenuTabAssign.SalesGraph].Visible = false;
+                        // tabPage16:施工管理（オリジナル）
+                        m_tabManager.PageArray[(int)MenuTabAssign.ConstructionMenu].Visible = false;
                         // tabPage17:総務管理
                         m_tabManager.PageArray[(int)MenuTabAssign.Affairs].Visible = false;
                         // tabPage18:製品版メニュー１
                         m_tabManager.PageArray[(int)MenuTabAssign.MassProductionMenu1].Visible = false;
-                        // tabPage19:製品版メニュー２
-                        m_tabManager.PageArray[(int)MenuTabAssign.MassProductionMenu2].Visible = false;
                         // tabPage20:各種提出書類
                         m_tabManager.PageArray[(int)MenuTabAssign.DocumentsToBeBubmitted].Visible = false;
                         break;
@@ -1998,6 +2023,32 @@
         }
         #endregion
 
+        #region 製品版：承認バージョンスタイル変更処理
+        /// <summary>
+        /// 製品版：承認バージョンスタイル変更処理
+        /// </summary>
+        private void SetType2Style()
+        {
+            try
+            {
+                btnType2_12.Text = string.Empty;
+                btnType2_13.Text = string.Empty;
+                btnType2_61.Text = string.Empty;
+                btnType2_62.Text = string.Empty;
+                btnType2_63.Text = string.Empty;
+                btnType2_64.Text = string.Empty;
+                btnType2_71.Text = string.Empty;
+                btnType2_72.Text = string.Empty;
+                btnType2_73.Text = string.Empty;
+                btnType2_74.Text = string.Empty;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
         #region メニュータブ表示関連処理
         #region プログレスバー表示制御
         /// <summary>
@@ -2477,8 +2528,7 @@
                 else if(CommonMotions.LoginUserSecurity.SecRange == CommonDefine.SecurityRangeList[AllPath].Key)
                 {
                     // すべて対象（制限SQL無）→自分のみチェック追加（掲示板データのみ）
-                    //if (exeflg == (int)TabNameEnum.MessageBoard && chkBoxDspLogin.Checked)
-                    if (chkBoxDspLogin.Checked)
+                    if (exeflg == (int)TabNameEnum.MessageBoard && chkBoxDspLogin.Checked)
                     {
                         // 掲示板データ
                         strSQL.Append(" And (");
@@ -2503,7 +2553,6 @@
                             // 掲示板データ
                             strSQL.AppendFormat(" (A.FromCode = {0})", CommonMotions.LoginUserData.PersonCode);
                             strSQL.AppendFormat(" Or (A.FromCode = {0})", CommonMotions.LoginUserData.DepartmentCode);
-                            //if (exeflg == (int)TabNameEnum.MessageBoard && chkBoxDspLogin.Checked)
                             if (chkBoxDspLogin.Checked)
                             {
                                 // 掲示板データ
@@ -3189,12 +3238,14 @@
                 int BreakApprovalCode = CommonMotions.cnvInt(objfirst[(int)PersonAppDataList.ApprovalCode]);
                 int BreakPersonCode = CommonMotions.cnvInt(objfirst[(int)PersonAppDataList.PersonCode]);
                 int BreakOrderNo = CommonMotions.cnvInt(objfirst[(int)PersonAppDataList.OrderNo]);
+                int BreakOrderDate = CommonMotions.cnvInt(objfirst[(int)PersonAppDataList.OrderDate]);
 
                 foreach (object[] objLoopRec in arData)
                 {
                     if (BreakApprovalCode == CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.ApprovalCode])
                         && BreakPersonCode == CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.PersonCode])
-                        && BreakOrderNo == CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.OrderNo]))
+                        && BreakOrderNo == CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.OrderNo])
+                        && BreakOrderDate == CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.OrderDate]))
                     {
                         BufferList.Add(objLoopRec);
                         continue;
@@ -3207,6 +3258,7 @@
                     BreakApprovalCode = CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.ApprovalCode]);
                     BreakPersonCode = CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.PersonCode]);
                     BreakOrderNo = CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.OrderNo]);
+                    BreakOrderDate = CommonMotions.cnvInt(objLoopRec[(int)PersonAppDataList.OrderDate]);
                     BufferList.Clear();
                     BufferList.Add(objLoopRec);
 
@@ -3445,7 +3497,7 @@
                 strSQL.AppendFormat(" OR (A.SEQNO = 1 AND A.ApprovalStatus = {0}", (int)CommonDefine.ApprovalStatus.NotApproval);
                 strSQL.Append("           AND DATE(A.UPDATEDATE) >= DATE(DATE_SUB(NOW(), INTERVAL 14 DAY)))");
 
-                strSQL.Append(" ORDER BY A.APPROVALCODE DESC, A.PETITIONAPPROVALDATE DESC, A.PERSONCODE ASC, A.ORDERNO DESC, E.DISPLAYORDER DESC");
+                strSQL.Append(" ORDER BY A.APPROVALCODE DESC, A.PETITIONAPPROVALDATE DESC, A.PERSONCODE ASC, A.OrderDate Desc, A.ORDERNO DESC, E.DISPLAYORDER DESC");
                 if (!AppDB.ExecuteReader(strSQL.ToString(), ref arData)) return false;
 
                 return true;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 477)
@@ -1290,17 +1290,25 @@
                                 break;
                             #endregion
                             case 2:
-                                #region 工事日報入力
-                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRList);
-                                // 日報一覧から表示を行うため起動プロセスはパラメータの1つ目にセットする。
-                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)ClsExcute.ProcessExecuteNo.DRConstruction);
+                                #region 業者・職人手間請求確認（手間業者）
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.RequestSummaryList);
+                                // 起動元セット
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)FrmReqSumList.StartSource.FromMenu);
+                                // 業者・職人手間請求確認（手間業者）
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)CommonDefine.LabourKinds.Labor);
+                                // ----- 担当者コードセット
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
                                 break;
                             #endregion
                             case 4:
-                                #region 各工事打合わせ議事録
-                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRList);
-                                // 日報一覧から表示を行うため起動プロセスはパラメータの1つ目にセットする。
-                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)ClsExcute.ProcessExecuteNo.Proceedings);
+                                #region 業者・職人手間請求確認（通常業者）
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.RequestSummaryList);
+                                // 起動元セット
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)FrmReqSumList.StartSource.FromMenu);
+                                // 業者・職人手間請求確認（通常業者）
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)CommonDefine.LabourKinds.Normal);
+                                // ----- 担当者コードセット
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
                                 break;
                             #endregion
                             case 6:
@@ -1459,15 +1467,44 @@
                         switch (ColCnt)
                         {
                             case 0:
+                                #region 工事日報入力
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRList);
+                                // 日報一覧から表示を行うため起動プロセスはパラメータの1つ目にセットする。
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)ClsExcute.ProcessExecuteNo.DRConstruction);
                                 break;
+                            #endregion
                             case 2:
+                                #region 各工事打合わせ議事録
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRList);
+                                // 日報一覧から表示を行うため起動プロセスはパラメータの1つ目にセットする。
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)ClsExcute.ProcessExecuteNo.Proceedings);
                                 break;
+                            #endregion
                             case 4:
+                                #region 交通費及び購入品入力
+                                // 交通費及び購入品入力
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.TAndPCosts);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(0);    // ダミー
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
                                 break;
+                            #endregion
                             case 6:
                                 break;
                         }
                         break;
+                    case 14:
+                        switch (ColCnt)
+                        {
+                            case 0:
+                                break;
+                            case 2:
+                                break;
+                            case 4:
+                                break;
+                            case 6:
+                                break;
+                        }
+                        break;
                 }
                 if (NowPoint < 0)
                 {
Index: trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 477)
@@ -564,6 +564,9 @@
     <Compile Include="Forms\DataEntry\Request\ReqSumTotalList\FrmReqSumTotalListAux.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\Request\RequestInput\FrmCancelReqAux.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\Request\RequestSumList\FrmInputBillingList.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -2398,6 +2401,9 @@
     <None Include="OperationManual\210.pdf">
       <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
     </None>
+    <None Include="OperationManual\29.pdf">
+      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
+    </None>
     <None Include="OperationManual\3.pdf">
       <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
     </None>
@@ -2437,6 +2443,9 @@
     <None Include="OperationManual\6.pdf">
       <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
     </None>
+    <None Include="OperationManual\7.pdf">
+      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
+    </None>
     <None Include="OperationManual\9.pdf">
       <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
     </None>
